.pbminfotech-ele-fid-style-6 {
	text-align: center;
}
.pbminfotech-ele-fid-style-6 .pbmit-contents-wraper {
	display: flex;
	align-items: flex-start;
}
.pbminfotech-ele-fid-style-6 .pbmit-ihbox-icon,
.pbminfotech-ele-fid-style-6 .pbmit-fidbox-svg {
	padding-right: 18px;
}
.pbminfotech-ele-fid-style-6 .pbmit-ihbox-icon-wrapper svg,
.pbminfotech-ele-fid-style-6 .pbmit-fidbox-svg-wrapper svg {
	width: 40px;
	height: 40px;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter {
	font-size: 100px;
    line-height: 100px;
	margin-bottom: 17px;
    letter-spacing: 0;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-heading-view {
	margin-left: -5px;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid span {
	margin-left: -10px;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sub,
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sup {
	margin-left: -10px;
	font-size: 50px;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sup {
	top: -33px;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sub {
	bottom: 0;
}
.pbminfotech-ele-fid-style-6 .pbmit-fid-title {
	font-size: 18px;
    line-height: 30px;
	color: var(--pbmit-enginix-blackish-color);
}
/* == For bg color == */

.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid span,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sub,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid sup,
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-6 .pbmit-fid-counter,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-6 .pbmit-fid-counter {
	color: var(--pbmit-enginix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-6 .pbmit-fid-title,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-6 .pbmit-fid-title {
	color: rgba(var(--pbmit-enginix-white-color-rgb), 0.8);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-6 .pbmit-fid-title,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-6 .pbmit-fid-counter{
	color: var(--pbmit-enginix-blackish-color);
}

@media (max-width: 767px) {
	.pbminfotech-ele-fid-style-6 .pbmit-fid-counter {
		font-size: 90px;
		line-height: 90px;
	}
	.pbminfotech-ele-fid-style-6 .pbmit-fid-counter .pbmit-fid span {
		margin-left: -10px;
	}
}

